<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/bg_login_pwd_focused" android:state_focused="true"/>
    <item android:drawable="@drawable/bg_login_pwd_focused" android:state_last="true"/>
    <item android:drawable="@drawable/bg_login_pwd"/>

</selector>